# Tags Object

> Source: https://truto.one/docs/api-reference/unified-ticketing-api/tags/

Schema for the `Tags` resource in **Unified Ticketing API**.

## Properties

- **`id`** _(string)_
  The unique identifier for a tag
- **`name`** _(string)_
  The name of the tag
- **`color`** _(string)_
  Color of the tag. In hex format.
- **`workspace`** _(object)_
  The workspace the tag belongs to
  - **`id`** _(string)_
    The unique identifier for a workspace
  - **`name`** _(string)_
    The name of the workspace
- **`created_at`** _(string)_
  The date the tag was created
- **`updated_at`** _(string)_
  The date the tag was last updated
- **`etag`** _(string)_
  The unique identifier for the specific version of the resource.
- **`status`** _(string)_
  The status of the tag. If no clear mapping is available, then the raw value is returned.
  Allowed: `active`, `inactive`
- **`parent`** _(object)_
  The parent tag of this tag
  - **`id`** _(string)_
    The unique identifier for the tag
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ticketing/tags](/docs/api-reference/unified-ticketing-api/tags/list) — List Tags
- [POST /unified/ticketing/tags](/docs/api-reference/unified-ticketing-api/tags/create) — Create Tags
- [GET /unified/ticketing/tags/{id}](/docs/api-reference/unified-ticketing-api/tags/get) — Get Tags
- [PATCH /unified/ticketing/tags/{id}](/docs/api-reference/unified-ticketing-api/tags/update) — Update Tags
- [DELETE /unified/ticketing/tags/{id}](/docs/api-reference/unified-ticketing-api/tags/delete) — Delete Tags
